path: /build/build/macaroni-funtoo-race5-pkglist-0.20240702.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race5/usr/share/macaroni/layers/macaroni-funtoo-race5/
    && qlist -ICSv > /macaroni-funtoo-race5/usr/share/macaroni/layers/macaroni-funtoo-race5/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms/race5 >
    /macaroni-funtoo-race5/usr/share/macaroni/layers/macaroni-funtoo-race5/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:c959ef4d422f391a34d4618a0206cf7a7d190ffefc4f010b25b5cd11cf091029
  package:
    name: macaroni-funtoo-race5
    version: "0.20240702"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race5
      version: '>=0'
      category: seed
    buildtimestamp: 2024-07-02 12:36:08.853538222 +0000 UTC m=+20.231211577
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race5
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: cea0a0604c2ae30e14a10d9a28d6e84ef808221863aa951b039100c6c4509447
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race5/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race5/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race5
  version: "0.20240702"
  category: pkglist
